﻿body 
{
	margin:0px;
	padding:0px;
	font-family:Arial;
	font-size:12px;
	color:#FFFFFF;
	background-color:#373737;
}

ul {
	/*list-style-image:url(http://www.adecco.co.il/);*/
	vertical-align:middle;
	margin-right:13px;
	padding-left:0px;
	margin-top:5px;
	margin-bottom:3px; 
}

li {
	margin-top:-5px;
	margin-right:5px;
	margin-bottom:8px;
	/*text-indent: -1.2em;*/
}

img
{
	border:0px;
}

h1
{
	font-size:24px;
	font-weight:normal;
	text-decoration:none;
	color:#ffffff;
	/*background-image: url(../userfiles/image/Website/pages/kav_hafrada_kotereteliona.gif);
	background-position:bottom;
	background-repeat:no-repeat;*/
	margin:0px;
	padding-bottom:0px;
}


h2
{
	font-size:24px;
	font-weight:normal;
	text-decoration:none;
	color:#696057;
	/*background-image: url(../userfiles/image/Website/pages/kav_hafrada_kotereteliona.gif);
	background-position:bottom;
	background-repeat:no-repeat;*/
	margin:0px;
	padding-bottom:2px;
}

h3
{
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	color:#696057;
	/*background-image: url(../userfiles/image/Website/pages/kav_hafrada_kotereteliona.gif);
	background-position:bottom;
	background-repeat:no-repeat;*/
	margin:0px;
	padding-bottom:2px;
}
a:link
{ 
	text-decoration: none; 
	color: #CCFF00;
	background-color: transparent;
}

a:visited
{ 
	text-decoration: none; 
	color: #CCFF00;
	background-color: transparent;
}

a:hover
{ 
	text-decoration: none;
	background-color: #CCFF00;
	color: #373737;
}


.LINKSOFF    { display: none;}
.LINKSON     { display: inline;}


.footer:link, .footer:visited, .footer:active, .footer:hover
{
    font-size:12px;
    color:#7b96a7;
    text-decoration:none;
}


/*******homepage************/

/************************/
